Subject: Re: WWF 1992 DVD
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Mon, 15 Apr 2013 07:43:51 -0500

Toshiba Model D-R410. Problem too is that can't find the darn remote! Everything is stuffed into cardboard boxes around here, as bringing "stuff" from my Madison home to PdS. I'm blaming Jody for this & she counters, saying it's my remote & I should know where it was stored - HA! Can't win.... :) 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Monday, April 15, 2013 7:31 AM
  Subject: Re: WWF 1992 DVD

  Will be happy  to help with the Toshiba...which model?
  Plans are to (possibly) to resign from ADS right away so as to not be an accessory to a larceny, and to establish my presence on the Derleth blog with info and pertinent data concerning the scope.

  From: Jack Berndt 
  Sent: Monday, April 15, 2013 7:22 AM
  To: Cuca 
  Subject: WWF 1992 DVD

  I have a Toshiba DVD recorder, but cannot find the *(!@&@^## manual for it, nor having any success getting it from an online source. Hence, not certain how to do an actual recording, in terms of set up on the DVD. I'll try a couple experiments with another tape & if can't figure it out, may have to let you do this, using the hi 8 mm tape player you lent me & I could give you the WWF '92 tape to upgrade. Sound OK? 

  Anything new on the 'scope scenario....?